## ovs-bridge ovs-bridge — OvsBridge Link Settings |

## Properties

Table 89.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    fail-mode
    string
| The bridge failure mode. One of "secure", "standalone" or empty.
    mcast-snooping-enable
    boolean
    FALSE
| Enable or disable multicast snooping.
    rstp-enable
    boolean
    FALSE
| Enable or disable RSTP.
    stp-enable
    boolean
    FALSE
| Enable or disable STP.